@charset "utf-8";
/* CSS Mobile */
@media only screen and (max-width: 768px) {
.drop_down{display:none;}
.pattern,.leftnav,#results-box,.lnav-block,.results-box,.linkdiv,.top-nav,.menu1,#search_box,.jobbies,#cssmenu,.hide-col,.all-countries,.vert-ad,.context,.zoom_results_per_page,.zoom_match, #footer-content #foot-col-2, .breadcrumbs{display:none;visibility:hidden}

body {font-size:100%;width:100%;background-image:none;background-color:#fff;}
.top{height:100px;padding-top:10px;}
.ultra-wrapper,.wrapper{width:100%;background-color:#FAF8ED;margin:0 auto;background-image:none;}

.container{width:100%;background-image:none;line-height:18px;margin:0;}
.content{padding:100px 0 0 0;margin:0 2%;} 

h1{font-size: 130%;margin:0 0 12px 0;} h2{font-size: 100%;margin-bottom:10px;} 
.nutshell{width:100%;background-color:none;overflow: hidden;}

.nut-box-1{width:100%;margin-bottom:8px;margin-right:0;float:left;text-align:left;}
.nut-box-2{width:100%;margin-bottom:8px;margin-right:0;float:left;text-align:left;}
.nut-box-3{width:100%;margin-bottom:8px;margin-right:0;float:left;text-align:left;clear:right;}
.nut-box-1-big{width:100%;margin:0 0 10px 0;padding:0;border:0;}
.nut-box-2-big{width:100%;margin:0 0 10px 0;padding:0;border:0;}
.nut-box-3-big{width:100%;margin:0 0 10px 0;padding:0;border:0;}
.entry{	padding:0;clear: both;margin: 0 0 10px 0;line-height: 24px;}

.main-img{max-width:100%;height:auto;margin:0 0 20px 0;background-color:none;border:0;padding:0;float:none;clear:both;}
.product-lge-img-holder{text-align:center;padding:0;}
.product-lge-img{max-width:100%;height:auto;margin:0 0 10px 0;border:0;clear:both}
.product-lge-img-wrapper{width:100%;float:none;clear:both;margin:0;text-align:center;}
.product-lge-img-text{width:100%;float:none;margin-bottom:16px;}


.product-list-div, .product-list-div2{
	height:auto;text-align:center;width:100%;
	padding: 8px 0 0 0;
	font-size:16px;
	clear: both;
	border:0;border-top: 1px solid #EBDFC7;
	margin-top: 12px;clear:both;
}
.product-list-img{
float:none;margin:0 16px 0 0;clear:right;padding:0;}
.img{max-width:100%;height:auto;border:0;padding:0;margin:0;}

#mainpage{line-height:20px;padding:10px 0 10px 0;width:100%;}
#mainpage a:link{font-size:90%;}
.footer{max-width:100%;padding:0;margin:0;}

.home-tag{max-width:100%;}

#footer-content{width:100%;background-color:#E9DCC0;color: #3D2B14;padding:0;margin:0;}

#footer-content a:link, #footer-content a:visited {text-decoration:none;color:#89602E;
}


#footer-content #foot-col-1, #footer-content #foot-col-3 {width:100%;margin:10px 0 0 0;padding:10px 0 0 0;background-color:#E9DCC0;border-right:0;border-left:0;}

#footer-content #foot-col-3{margin-bottom:12px}

.footer-divider{
	margin:4px 0;
	border-bottom:1px solid #E9DCC0;
}
}